<!DOCTYPE html>
<html style="font-size: 32px; background-color: antiquewhite;">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks | Activity 04</title>
</head>
<body>
	<h1 align="center">
		You are at the activity/music/index page
	</h1>

	<a target="_blank" href="https://place-puppy.com/400x400" alt="Puppy Photo"><img src="../images/400x400.png" style="border-radius: 25%;" width="300" height="300"></a>

	<p>
		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li ><strong><a href="./index.html">index.html</a></strong></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</p>

</body>
</html>